Package Details: onlyoffice-bin 5.2.8.3-1

Git Clone URL: https://aur.archlinux.org/onlyoffice-bin.git (read-only)
Package Base: onlyoffice-bin
Description: An office suite that combines text, spreadsheet and presentation editors
Upstream URL: https://www.onlyoffice.com/
Licenses: AGPL3
Conflicts: onlyoffice
Provides: onlyoffice
Submitter: mikalair
Maintainer: dbermond
Last Packager: dbermond
Votes: 58
Popularity: 2.359682
First Submitted: 2016-11-17 12:33
Last Updated: 2019-02-05 00:36

Dependencies (45)

Required by (0)

Sources (1)

Latest Comments

1 2 3 4 5 Next › Last »

xtonousou commented on 2019-04-13 23:23

Weird scaling issues can be tweaked with --force-scale=1

/usr/bin/desktopeditors %F --force-scale=1

sirocco commented on 2019-02-25 06:12

https://snapcraft.io/onlyoffice-desktopeditors

dbermond commented on 2019-02-23 20:19

@noraj This looks like an upstream issue, since this is a pre-built binary package and Arch not a supported platform.

noraj commented on 2019-02-22 15:28

@dbermond is there a missing library or something?

noraj commented on 2019-02-15 16:32

./DesktopEditors: /usr/lib/libcurl-gnutls.so.4: no version information available (required by /opt/onlyoffice/desktopeditors/converter/libkernel.so)
/opt/onlyoffice/desktopeditors/DesktopEditors: /usr/lib/libcurl-gnutls.so.4: no version information available (required by /opt/onlyoffice/desktopeditors/converter/libkernel.so)
[0215/172809.095028:ERROR:cert_verify_proc_nss.cc(921)] CERT_PKIXVerifyCert for 192.168.2.107 failed err=-8187

So it is impossible to connect to cloud.

See https://github.com/ONLYOFFICE/DesktopEditors/issues/6#issuecomment-464115363

xfk commented on 2019-02-04 22:55

Just edit the two lines in the pkgbuild:


-pkgver=5.2.8.2

+pkgver=5.2.8.3


-sha256sums=('678b5861d14840b9567a8390c4ef0ea71e2e3fa7c5e92f6f5aa4d3fbc7e71502')

+sha256sums=('ea500b58fe6380ec48b4ade0c7a87646438e3dd625c74358f0eaddb3f79e78c6')

yotties commented on 2019-02-04 14:27

again wrong path: ERROR: Failure while downloading https://github.com/ONLYOFFICE/DesktopEditors/releases/download/ONLYOFFICE-DesktopEditors-5.2.8-2/onlyoffice-desktopeditors_amd64.deb Aborting... should be with unnderscore before amd64:

https://download.onlyoffice.com/install/desktop/editors/linux/onlyoffice-desktopeditors_amd64.deb

mozzi32 commented on 2019-02-01 19:17

sha256sum ea500b58fe6380ec48b4ade0c7a87646438e3dd625c74358f0eaddb3f79e78c6 links https://download.onlyoffice.com/install/desktop/editors/linux/onlyoffice-desktopeditors_amd64.deb

heapifyman commented on 2019-01-31 17:08

404 Not Found https://github.com/ONLYOFFICE/DesktopEditors/releases/download/ONLYOFFICE-DesktopEditors-5.2.8-2/onlyoffice-desktopeditors_amd64.deb

Should now be: https://github.com/ONLYOFFICE/DesktopEditors/releases/download/ONLYOFFICE-DesktopEditors-5.2.8-3/onlyoffice-desktopeditors_amd64.deb

dbermond commented on 2019-01-25 17:16

@TheAifam5 It was not a mistake. Upstream version 5.2.8 was re-released as 5.2.8-2, and they removed the original 5.2.8 file. Package is now updated to match this latest upstream change.

@yotties Fixed, as upstream re-released version 5.2.8 as 5.2.8-2.

Unfortunately upstream keeps changing the source files...